-- 基础信息
base_info = {
	group_id = 133304536
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 536001, monster_id = 28060201, pos = { x = -1847.904, y = 219.944, z = 2384.229 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 1, area_id = 21 },
	{ config_id = 536002, monster_id = 28060201, pos = { x = -1821.091, y = 213.603, z = 2471.175 }, rot = { x = 0.000, y = 180.501, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 3, area_id = 21 },
	{ config_id = 536003, monster_id = 28060201, pos = { x = -1820.824, y = 218.950, z = 2470.816 }, rot = { x = 0.000, y = 115.569, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 4, area_id = 21 },
	{ config_id = 536004, monster_id = 28060201, pos = { x = -1839.180, y = 215.359, z = 2425.789 }, rot = { x = 0.000, y = 84.883, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 3, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 536001, 536002, 536003, 536004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
